mafft (7.475-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 Dec 2020 18:22:24 +0100

mafft (7.471-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 08 Jul 2020 15:59:06 +0200

mafft (7.467-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 May 2020 13:15:02 +0200

mafft (7.464-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Sun, 03 May 2020 19:21:55 +0200

mafft (7.453-2) unstable; urgency=medium

  * Team upload

  [ Steffen Möller ]
  * Update metadata - added ref to bio.tools

  [ Nilesh Patra ]
  * Add patch for GCC-10
    Closes: #957512

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 17 Apr 2020 21:50:30 +0200

mafft (7.453-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Steffen Moeller <moeller@debian.org>  Thu, 21 Nov 2019 17:27:17 +0100

mafft (7.429-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Created with routine-update script.
  * Removed non-applying patch that removed bashism in bash script
  * Standards-Version: 4.4.0

 -- Steffen Moeller <moeller@debian.org>  Sat, 27 Jul 2019 12:56:27 +0200

mafft (7.407-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #914715)
  * Also simplify debian/rules using --sourcedirectory.

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Sun, 02 Dec 2018 11:39:45 +0100

mafft (7.407-1) unstable; urgency=medium

  * Team upload.

  * New upstream version.
    7.380–7.392 had a bug in the --add and --merge options
  * Standards-Version: 4.2.1

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Nov 2018 12:46:29 +0100

mafft (7.402-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 16:17:10 +0200

mafft (7.397-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness

  [ Andreas Tille ]
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 26 Apr 2018 22:18:47 +0200

mafft (7.310-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2017 14:38:51 +0200

mafft (7.307-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * update d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2017 15:58:36 +0100

mafft (7.305-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 14:45:35 +0200

mafft (7.294-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * /usr/bin/mafft-sparsecore.rb is non-zero - remove the test in debian/rules
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2016 17:59:56 +0200

mafft (7.271-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2016 19:44:13 +0100

mafft (7.270-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Dec 2015 19:52:50 +0100

mafft (7.266-1) unstable; urgency=medium

  * New upstream version
  * Fix bashism
    Closes: #772305

 -- Andreas Tille <tille@debian.org>  Sat, 05 Dec 2015 23:44:00 +0100

mafft (7.245-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jul 2015 21:06:58 +0200

mafft (7.221-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2015 16:24:10 +0200

mafft (7.215-1) experimental; urgency=medium

  * Upload to experimental

 -- Andreas Tille <tille@debian.org>  Sat, 28 Feb 2015 23:42:02 +0100

mafft (7.215-0biolinux1) trusty; urgency=medium

  * New upstream.
  * Add convoluted cleanup of zero-byte file
  * Add mafft-profile to /usr/bin.

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 26 Feb 2015 12:00:41 +0000

mafft (7.205-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 22:28:10 +0200

mafft (7.187-1) unstable; urgency=medium

  * New upstream release.
  * Conforms to Policy 3.9.6.

 -- Charles Plessy <plessy@debian.org>  Sun, 05 Oct 2014 09:00:33 +0900

mafft (7.164-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 04 Aug 2014 15:04:10 +0200

mafft (7.158-1) unstable; urgency=medium

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Sun, 13 Jul 2014 20:26:22 +0900

mafft (7.157-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Added substitution variable ${perl:Depends}, used by Debhelper.
    - Recommend libwww-perl used by the script ‘seekquencer_premafft.pl’.

 -- Charles Plessy <plessy@debian.org>  Wed, 18 Jun 2014 08:10:02 +0900

mafft (7.149-1) unstable; urgency=medium

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Sat, 12 Apr 2014 13:46:13 +0900

mafft (7.147-1) unstable; urgency=medium

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Sun, 30 Mar 2014 19:40:37 +0900

mafft (7.130-1) unstable; urgency=low

  * New upstream release.
  * Correct ‘XS-Testsuite’ to ‘Testsuite’ in debian/control.

 -- Charles Plessy <plessy@debian.org>  Sun, 19 Jan 2014 08:25:50 +0900

mafft (7.127-1) unstable; urgency=low

  * New upstream release.
  * debian/tests/with-example-data: Don't write progress to stderr on success.
    Closes: #728190, thanks to Martin Pitt <martin.pitt@ubuntu.com>.
  * Conforms with Policy 3.9.5.
  * Pass CPPFLAGS within CFLAGS.

 -- Charles Plessy <plessy@debian.org>  Sat, 30 Nov 2013 17:30:14 +0900

mafft (7.123-1) unstable; urgency=low

  * New upstream version.
  * Correct watch file, which was downloading the non-free version.
    This error did not affect the current stable release of Debian.
  * debian/tests/with-example-data: disable multithreading to stabilise output.

 -- Charles Plessy <plessy@debian.org>  Wed, 16 Oct 2013 08:22:20 +0900

mafft (7.058-1) unstable; urgency=low

  * New upstream version incorporated debian/patches
    Closes: #715827, #715830, #715831, #715847, #715881

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2013 08:51:10 +0200

mafft (7.055-1) unstable; urgency=low

  [ Charles Plessy ]
  * Signal the use of autopkgtest in debian/control (closes: #692683).

  [ Andreas Tille ]
  * New upstream version
  * debian/README.source: removed because redundant
  * debian/patches/hardening.patch: Enable propagation of hardening
    options
  * debian/control: use anonscm in Vcs fields

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jul 2013 13:39:43 +0200

mafft (6.940-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream release (no new license nor copyright statement).
  * Removed unnecessary build-dependance on quilt.
  * Test for regressions with autopkgtest insted of doing it at build time.
    (debian/control, debian/tests/control, debian/tests/with-example-data)
  * debian/control:
    - Removed 'Pre-Depends: dpkg (>= 1.15.6)' now that Ubuntu LTS 12.04 is out.
    - Increment Standards-Version to show conformance with Policy 3.9.4.
    - Removed DM-Upload-Allowed field.
    - Normalised with the command cme fix dpkg-control.
    - Use Debhelper 9 (also debian/compat).
  * Pass dpkg build flags in debian/rules.

  [ Andreas Tille ]
  * debian/upstream:
     - Single Reference field instead of Reference-*
     - Add additional reference from tasks file
     - Authors in BibTeX conform format

 -- Charles Plessy <plessy@debian.org>  Sun, 14 Oct 2012 15:42:54 +0900

mafft (6.864-1) unstable; urgency=low

  * New upstream release.
  * Pre-Depends on dpkg (>= 1.15.6) for xz compression support (debian/control).
  * Renamed debian/README.Debian debian/README.test.
  * Track the new website in debian/watch.

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Jan 2012 19:00:31 +0900

mafft (6.860-1) unstable; urgency=low

  * New upstream release.
  * Simplified debian/watch.
  * Updated Homepage (debian/control).
  * Compress binary package with xz (debian/control).

 -- Charles Plessy <plessy@debian.org>  Sun, 18 Sep 2011 14:43:10 +0900

mafft (6.859-1) unstable; urgency=low

  * New upstream release.
  * Converted debian/copyright to machine-readable (DEP 5) format.

 -- Charles Plessy <plessy@debian.org>  Sat, 27 Aug 2011 12:06:00 +0900

mafft (6.857-1) unstable; urgency=low

  * New upstream version.
  * Enable multithread, correct FHS path (debian/rules).
  * Removed extra manpage copies instead of patching Makefile and
    installing via debhleper (debian/patches, debian/rules, debian/manpages).
  * Removed debian/dirs, not needed anymore.
  * Run the tests after installation, and allow them to fail (debian/rules).
  * Build when running debian/rules build (override typo, Closes: #636634).
  * Corrected VCS fields in debian/control.
  * Incremented Standards-Version to reflect conformance wiht Policy 3.9.2
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Fri, 05 Aug 2011 09:54:09 +0900

mafft (6.850-1) unstable; urgency=low

  * New upstream version
  * Adapted patch to new upstream
  * Debhelper 8 (control + compat)
  * debian/rules: Switch to dh
  * debian/links: override broken symlinks created in Makefile

 -- Andreas Tille <tille@debian.org>  Sat, 12 Mar 2011 00:02:43 +0100

mafft (6.833-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2010 13:51:28 +0100

mafft (6.815-1) unstable; urgency=low

  * New upstream version
  * Switch to source format 3.0 (quilt)
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Aug 2010 10:29:50 +0200

mafft (6.811-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jun 2010 13:08:06 +0200

mafft (6.717-1) unstable; urgency=low

  * New upstream version
  * Added a few informations about Upstream in debian/upstream-metadata.yaml.
  * Documented how this package is tested in debian/README.Debian.
  * Refreshed debian/copyright, using the verbatim upstream license,
    indented with a tabulation.

 -- Charles Plessy <plessy@debian.org>  Mon, 14 Dec 2009 13:02:59 +0900

mafft (6.716-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2009 12:39:12 +0100

mafft (6.713-1) unstable; urgency=low

  [ David Paleino ]
  * debian/control:
    - removed myself from Uploaders

  [ Andreas Tille ]
  * New upstream version
  * debian/control:
    - Standards-Version: 3.8.3 (no changes needed)
    - s/Debian-Med/Debian Med/
    - Recommends: blast2, lynx, ruby (instead of Suggests - we have a Ruby
      script in /usr/bin using blast and lynx.
  * debhelper 7
  * No need for debian/patches/Securisation-by-mktemp-usage.patch any more
  * debian/watch: Handle -with.*-extensions naming - we are dealing
    with the without-extensions tarball in Debian

 -- Andreas Tille <tille@debian.org>  Mon, 28 Sep 2009 09:02:30 +0200

mafft (6.240-2) unstable; urgency=high

  [ Charles Plessy ]
  * debian/control:
    - Moved the Homepage: field out from the package's description.
    - Enhances: t-coffee.
  * Updated my email address.
  * Securisation of the temorary files of mafft-homologs:
    - debian/control: build-depend on quilt.
    - debian/rules: modified to use quilt.
    - debian/README.source: signals that the package uses quilt.
    - debian/patches: added a patch to use non-guessable temporary files
      (Closes: #496366). Thanks to Dmitry E. Oboukhov for finding the bug, Thijs
      Kinkhorst for preliminary, Kazutaka Katoh for the final implementation,
      and Michael Schutte for the final review.
    - debian/mafft-homologs.1*, debian/README.Debian: document that the
      program is patched.

  [ David Paleino ]
  * debian/mafft.1, debian/mafft-homologs.1 added - manpages built statically.
  * debian/control:
    - B-D updated (see above)
    - added myself to Uploaders
    - moved XS-Vcs-* fields to Vcs-*
    - Updated to Standards-Version 3.7.3 (no changes needed)
  * debian/rules:
    - reflecting static build of manpages
    - minor changes

 -- Charles Plessy <plessy@debian.org>  Mon, 25 Aug 2008 23:30:20 +0900

mafft (6.240-1) unstable; urgency=low

  * Initial release (Closes: #409640)

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sat,  9 Jun 2007 12:06:43 +0900
